# $Revision: 1.6 $, $Date: 2008/08/04 15:44:53 $
Summary:	NSS update DB tool
Summary(pl.UTF-8):	Narzędzie do uaktualniania bazy NSS
Name:		nss_updatedb
Version:	10
Release:	1
License:	GPL
Group:		Base
Source0:	http://www.padl.com/download/%{name}-%{version}.tar.gz
# Source0-md5:	e8d53b07050557972d6cb9de63a8162a
URL:		http://www.padl.com/OSS/nss_updatedb.html
BuildRequires:	autoconf
BuildRequires:	db-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The nss_updatedb utility maintains a local cache of network directory
user and group information. Used in conjunction with the pam_ccreds
module, it provides a mechanism for disconnected use of network
directories. These tools are designed to work with pam_ldap and
nss_ldap.

%description -l pl.UTF-8
Narzędzie nss_updatedb utrzymuje lokalną pamięć podręczną sieciowego
katalogu informacji o użytkownikach i grupach. Używane w połączeniu z
modułem pam_ccreds udostępnia mechanizm do używania katalogów
sieciowych przy braku połączenia. Narzędzia te są zaprojektowane do
użytku z pam_ldap i nss_ldap.

%prep
%setup -q

%build
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sbindir}
install nss_updatedb $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS COPYING README ChangeLog
%attr(755,root,root) %{_sbindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: nss_updatedb.spec,v $
Revision 1.6  2008/08/04 15:44:53  zbyniu
- up to 10

Revision 1.5  2007-12-28 15:18:44  zbyniu
- up to 8

Revision 1.4  2007-02-13 20:42:13  qboosh
- pl, version in Source URL

Revision 1.3  2007/02/02 04:58:13  glen
- use versioned url

Revision 1.2  2007/02/02 04:46:11  glen
- advanced description from homepage

Revision 1.1  2007/02/02 04:30:18  aredridel
- added
